---
apiVersion: v1
name: webservice
version: 7.5.0
appVersion: master
description: HTTP server for Gitlab
keywords:
- gitlab
- webservice
- puma
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/webservice
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-webservice
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
